@import url('https://fonts.googleapis.com/css?family=Baloo+Da&display=swap');
@import url('https://fonts.googleapis.com/css?family=Dosis&display=swap');

body {
    text-align: -webkit-center;
}
    .container {
        display: inline-block;
        width: 100%;

    }
        .card {
            display: inline-block;
        }
            #tarjetas {
                display: inline-block;
            }
                .tarjeta-personaje {
                    display: inline-block;
                    text-align: -webkit-center;
                    border: solid gray 3px;
                    border-radius: 10px;
                    margin: 2px;
                }
                    .tarjeta-personaje img{
                        align-content: center;
                        padding: 3%;
                    }

progress {
    -webkit-appearance: none;
    width: 95%;
}

::-webkit-progress-value {
    background-color: cadetblue;
}
::-webkit-progress-bar {
    background-color: beige;
}

#progress {
    height: 10px;
}
.ataque {
    font-size: 1.2em;
    font-family: 'Baloo Da', cursive;
}

.info-personaje {
    display: grid;
    padding: 0px ;
    align-content: center;
}

#seleccion {
    width: 100px;
}
.boton-ataque {
    font-family: 'Dosis', sans-serif;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 2%;
    width: max-content;
    background-color: #393939;
    color: #ffffff;
    border-radius: 5px;
    text-align: center;
    font-size: 1em;
}
.invisible {
    display: none;
}
